package org.academiadecodigo.bootcamp11.pokemon.trainer;

import org.academiadecodigo.bootcamp11.pokemon.pokemon.Pokemon;

/**
 * Each Opponent has a name and a set of Pokemon.
 */

public class Opponent extends Trainer {
    public Opponent(String name, Pokemon[] pokemons) {
        super(name, pokemons);
    }
}
